Activity log for bug #965464

Date Who What changed Old value New value Message
2012-03-26 16:28:08 noirtim bug added bug
2012-03-26 16:41:17 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-03-26 16:41:20 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/965464/+attachment/2942077/+files/Stacktrace.txt
2012-03-26 16:41:20 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/965464/+attachment/2942078/+files/ThreadStacktrace.txt
2012-03-26 16:41:22 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/965464/+attachment/2942004/+files/CoreDump.gz
2012-03-26 16:41:23 Apport retracing service unity-2d (Ubuntu): importance Undecided Medium
2012-03-26 16:41:26 Apport retracing service tags amd64 apport-crash need-amd64-retrace precise amd64 apport-crash precise
2012-03-30 17:31:30 Gerry Boland visibility private public
2012-03-30 17:31:36 Gerry Boland bug task added unity-2d
2012-04-10 12:02:42 Paweł Stołowski unity-2d: importance Undecided Medium
2012-04-10 12:02:46 Paweł Stołowski unity-2d: assignee Pawel Stolowski (stolowski)
2012-04-10 13:14:15 Paweł Stołowski unity-2d: status New Confirmed
2012-04-10 13:25:19 Paweł Stołowski unity-2d: status Confirmed In Progress
2012-04-10 15:05:19 Paweł Stołowski attachment added valgrind output https://bugs.launchpad.net/ubuntu/+source/unity-2d/+bug/965464/+attachment/3040792/+files/pawel-VirtualBox%3A1.log
2012-04-10 15:48:27 Launchpad Janitor branch linked lp:~stolowski/unity-2d/check-xlistinputdevices-ptr
2012-04-10 16:32:14 Unity Merger unity-2d: status In Progress Fix Committed
2012-04-12 10:47:21 Gerry Boland unity-2d: milestone 5.10.0
2012-04-12 15:00:44 Didier Roche unity-2d: status Fix Committed Fix Released
2012-04-12 17:57:17 Launchpad Janitor branch linked lp:unity-2d
2012-04-12 20:38:17 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-2d
2012-04-13 16:14:07 Launchpad Janitor unity-2d (Ubuntu): status New Fix Released